/*     34259 : 장문 텍스트      */
.textarea__34259__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__34259__ p {font-size:28px}
}

/*     34260 : 실선      */
.solid_line__34260__ {display:block;position:relative;width:100%;height:30px}
.solid_line__34260__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__34260__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__34260__ {height:20px}
}

/*     34258 : 이미지      */
.img__34258__ {max-width:100%}
.img__34258__ * {box-sizing:border-box}
.img__34258__ a {display:block;vertical-align:top}
.img__34258__ img {width:px;vertical-align:top}

/*     34262 : 셀 설정      */
.cell_option__34262__ {display:table; width:100%;}
.cell_option__34262__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__34262__ {}
}

@media (min-width:1024px){
	.col__34262__ {padding-left:20px;}
}

/*     34261 : 장문 텍스트      */
.textarea__34261__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__34261__ p {font-size:15px}
}

